.fork-pricing {
    margin-top: -1rem;
    padding-top: 4rem;
    background-color: $accentColor;
    background: url("../img/layer2.png");
    padding-bottom: 2rem;

    background-position: end;
    background-size: cover;
    &__content {
        width: 100%;
        @include flex;
        &__cards {
            &__item-container {
                @include flex;
                margin: 1em 0 2.5em 0;
            }
            &__item:hover .fork-pricing__content__cards__item__heading {
                text-shadow: 0px 3px 20px rgb(247, 223, 72);
            }
            &__item:hover .fork-pricing__content__cards__item__info1 {
                text-shadow: 0px 3px 20px rgb(247, 223, 72);
                @include transform;
            }
            &__item:hover .fork-pricing__content__cards__item__btn {
                @include transform;
                box-shadow: 0px 0px 10px 4px rgba(255, 221, 28, 0.64);
            }
            .fork-pricing__content__cards__item__btn:active {
                transform: scale(0.9);
                transition: 0.5s;
                box-shadow: 0px 0px 10px 4px rgba(238, 44, 19, 0.64);
            }

            &__item {
                @include flex;
                background-color: rgba(255, 255, 255, 0.11);
                // margin-bottom: 2em;

                &__heading {
                    @include text-style(24px, uppercase, 24px, $textColorFirst, $font1, normal, normal);
                    background-color: rgba(255, 255, 255, 0.07);
                    width: 100%;
                    padding: 1.5em 0;
                }
                &__info1 {
                    @include text-style(60px, uppercase, 90px, $textColorFirst, $font1, normal, bold);
                }
                &__info2 {
                    @include text-style(14px, uppercase, 16px, $textColorFirst, $font1, normal, normal);
                    margin-bottom: 7.5em;
                    position: relative;
                }
                &__info2::after {
                    position: absolute;
                    top: 5em;
                    left: 10%;
                    content: "";
                    display: block;
                    width: 80%;
                    height: 5px;
                    background-color: $accentColor;
                }
                &__info3 {
                    @include text-style(16px, capitalize, 18px, $textColorFirst, $font1, normal, normal);
                }
                &__btn {
                    @include text-style(15px, uppercase, 15px, $textColorFirst, $font1, normal, normal);
                    background-color: rgba(255, 255, 255, 0.15);
                    border-radius: 30px;
                    margin-top: 4.5em;
                    padding: 1em 3em;
                    border: 0px;
                    cursor: pointer;
                    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 1);
                }
            }
        }
    }
    .item--size {
        background-color: rgba(70, 48, 72, 0.84);
    }

    .info1--size {
        font-size: 82px;
        line-height: 90px;
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
    }
    .btn--size {
        margin-top: 7.5em;
    }
    .heading--size {
        background-color: rgba(0, 0, 0, 0.11);
        padding: 2em 0;
    }
}

@media (max-width: 480px) {
    .fork-pricing {
        &__content {
            &__heading {
                @include text-style(28px, capitalize, 42px, $textColorFirst, $font1, normal, bold);
                margin-bottom: 1em;
            }
            &__cards {
                @include flex;
                width: 100%;

                &__item {
                    width: 90%;
                    margin-bottom: 2em;
                }
            }
        }
    }
    .item--size {
        width: 100%;
    }
}
@media (max-width: 992px) {
    .fork-pricing {
        &__content {
            &__heading {
                @include text-style(42px, capitalize, 44px, $textColorFirst, $font1, normal, bold);
                margin-bottom: 1.2em;
            }
            &__cards {
                @include flex(row, wrap, flex-end, center, center);
                &__item {
                    margin: 0 1% 2em 1%;
                    width: 46%;
                }
            }
        }
    }
    .item--size {
        width: 50%;
    }
}
@media (min-width: 993px) {
    .fork-pricing {
        &__content {
            width: 100%;
            &__heading {
                @include text-style(48px, capitalize, 50px, $textColorFirst, $font1, normal, bold);
                margin-bottom: 1.3em;
            }
            &__cards {
                width: 100%;
                @include flex(row, nowrap, center, center, center);
                &__item {
                    margin: 0 0.7% 2em 0.7%;
                    width: 22%;
                }
            }
        }
    }
    .item--size {
        width: 27%;
    }
}
